<!--
@license
Copyright (c) 2016 The Polymer Project Authors. All rights reserved.
This code may only be used under the BSD style license found at http://polymer.github.io/LICENSE.txt
The complete set of authors may be found at http://polymer.github.io/AUTHORS.txt
The complete set of contributors may be found at http://polymer.github.io/CONTRIBUTORS.txt
Code distributed by Google as part of the polymer project is also
subject to an additional IP rights grant found at http://polymer.github.io/PATENTS.txt
-->

<link rel="import" href="../bower_components/polymer/polymer-element.html">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
<link rel="import" href="shared-styles.html">

<dom-module id="my-classyes">
  <template>
    <style include="shared-styles">
      :host {
        display: block;

        padding: 10px;
      }
    </style>

    <div class="card">
      <center><h1>คุณเสี่ยงกับการเป็นโรคซึมเศร้า</h1></center>
     <P>☼  ขอให้ความมั่นใจว่าความรู้สึกเช่นนี้ไม่ได้เป็นอยู่ตลอดไป โรคนี้รักษาให้หายขาดได้ จะมีความมั่นใจในตนเองจะมีเพิ่มขึ้น มองเห็นปัญหาต่างๆ ในมุมมองอื่นๆ ที่แตกต่างออกไปจากเดิมมากขึ้น</P>
     <P>☼  คุณควรเลือกทำกิจกรรมที่ทำให้เกิดความรู้สึกที่ดีๆ โดยมักจะเป็นสิ่งที่เราเคยชอบ</P>
     <P>☼  การออกกำลังกายสามารถทำให้จิตใจคุณแจ่มใสขึ้นได้</p>
     <P>☼  หลีกเลี่ยงการอยู่คนเดียว เพื่อไม่ให้คุณรู้สึกโดดเดี่ยว</P>
     <P>☼  ปรึกษาผู้เชี่ยวชาญที่รู้ใจ!</P>
      <center><h1>☺ สายด่วนสุขภาพจิต 1323</h1></center>
    </div>
  </template>

  <script>
    class MyClassYes extends Polymer.Element {
      static get is() { return 'my-classyes'; }
    }

    window.customElements.define(MyClassYes.is, MyClassYes);
  </script>
</dom-module>
